#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-change-type-signature-plugin
version:              1.1.0.0
visibility:           public
id:
    hls-change-type-signature-plugin-1.1.0.0-3xk4h1IUCpnIxGnoqItSSg

key:
    hls-change-type-signature-plugin-1.1.0.0-3xk4h1IUCpnIxGnoqItSSg

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:             Change a declarations type signature with a Code Action
description:
    Please see the README on GitHub at <https://github.com/haskell/plugins/hls-change-type-signature-plugin/README.md>

category:             Development
abi:                  b4801fae8d7fcdbc4ac3f59a8d7a5671
exposed:              True
exposed-modules:      Ide.Plugin.ChangeTypeSignature
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-change-type-signature-plugin-1.1.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-change-type-signature-plugin-1.1.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-change-type-signature-plugin
hs-libraries:
    HShls-change-type-signature-plugin-1.1.0.0-3xk4h1IUCpnIxGnoqItSSg

depends:
    base-4.16.4.0 ghcide-1.9.1.0-4J8eVVO8Jxo1aJCSfHTpzq
    hls-plugin-api-1.6.0.0-8VB5dRZDj6eKpxgEdOccAf
    lsp-types-1.6.0.0-BBfYUB8VSeh29Ql6kZSP8N
    regex-tdfa-1.3.2.2-6o9Ks9Jnpe74GICZk1CE8R
    syb-0.7.2.4-K6o0SZXz7fjG81XrpjawRT text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-j2FhYOkivM8IxsBmmgbET

haddock-interfaces:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html/hls-change-type-signature-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

